/**
 * Common global things
 */

html,
body {
	height:     100%;
	min-height: 100%;
}

body {
	font-family:         'Roboto', sans-serif;
	font-size:           medium;
	font-weight:         300;
	color:               #5a5a5a;
	line-height:         1.5;
}

@media (max-width: 576px) {
	nav > .container {
		margin-left:  0;
		margin-right: 0;
	}
}

strong,
b,
.bold {
	font-weight: 500;
}

.fw-300 {
	font-weight: 300;
}

.fw-400 {
	font-weight: 400;
}

.fw-600 {
	font-weight: 600;
}

.fw-800 {
	font-weight: 800;
}

.h1, h1,
.h2, h2,
.h3, h3,
.h4, h4,
.h5, h5,
.h6, h6 {
	font-weight: 500;
}

.h1, h1 {
    font-size: 2.5rem;
    color: #3278d5;
}

.h2, h2 {
    font-size: 1.75rem;
}

.h3, h3 {
    font-size: 1.5rem;
}

.h4, h4 {
    font-size: 1.25rem;
}

.h5, h5 {
    font-size: 1.15rem;
}

.h6, h6 {
    font-size: 1rem;
}

.form-control::-webkit-input-placeholder { opacity: 0.5; }
.form-control:-moz-placeholder { opacity: 0.5; }
.form-control::-moz-placeholder { opacity: 0.5; }
.form-control:-ms-input-placeholder { opacity: 0.5; }

.input-group-addon-secondary {
	color:            #aaa;
	background-color: #fff;
	border-color:     #ccc;
	font-size:        small;
}

.eu-dsgvo-disclaimer-common,
.eu-dsgvo-disclaimer-common a {
	color:     #a9a9a9;
	font-size: 0.8rem;
}


/**
 * BOOTSTRAP 4 OVERRIDES
 */

.btn.btn-secondary {
	color: #5a5a5a;
}

.btn.btn-sm {
	font-size: small;
	padding:   0.35rem 0.75rem;
}

.form-control:focus {
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
	transition: none;
}


/**
 * NAVBAR
 */

nav.navbar {
	background-color:  #ffffff;
	background-image:  -moz-linear-gradient(top, #ffffff, #f7f7f7);
	background-image:  -webkit-linear-gradient(top, #ffffff, #f7f7f7);
	background-image:  -o-linear-gradient(top, #ffffff, #f7f7f7);
    background-image:  linear-gradient(top, #ffffff, #f7f7f7);
    border-bottom:     1px solid #cccccc;
    margin-bottom:     10px;
}

nav.navbar .navbar-brand {
	padding-right: 1rem;
}

nav.navbar .navbar-brand h1 {
	margin: 0;
}

nav.navbar .navbar-brand h1 a:hover {
	text-decoration: none;
}

nav.navbar .navbar-brand #logo {
	width:       auto;
	height:      39px;
	border:      0;
}

nav.navbar .navbar-brand #claim {
	color:           #a0a0a0;
	text-decoration: none;
	font-size:       0.81rem;
	font-weight:     400;
}

nav.navbar ul li.dropdown .dropdown-menu {
	border-radius: 0px;
	margin: 0;
}

nav.navbar ul li.dropdown .dropdown-menu a {
	color:           #5a5a5a;
	line-height:     1.75;
	padding-left:    2.5rem;
	padding-right:   2.5rem;
	font-weight:     300;
}

nav.navbar ul li.dropdown .dropdown-menu a.highlight {
	font-weight:     500;
}

nav.navbar ul li.dropdown .dropdown-menu a.highlight-specialoffer {
	color:      #4cae4c;
	background: #f4f4f4;
}

nav.navbar ul li.dropdown .dropdown-menu a.dropdown-item:active {
	background: #d0d0d0;
}

nav.navbar .catsep {
	font-weight:     500;
	text-decoration: none;
	color:           #3f84dd;
	text-transform:  uppercase;
}

nav.navbar button.navbar-toggler {
	width:  3rem;
	height: 2.5rem;
	border: none;
	top:    0.75rem;
	right:  0;
}

@media (max-width: 576px) {

	nav.navbar button.navbar-toggler {
		top: 0.25rem;
	}

}

@media (min-width: 992px) {

	nav.navbar ul li.dropdown {
		padding-right: 10px;
	}

	nav.navbar ul li.dropdown:last-child {
		padding-right: 0;
	}

	nav.navbar ul li.dropdown a.nav-link {
		color:           #3f84dd;
		padding-left:    1rem;
		padding-right:   1rem;
		font-weight:     400;
	}

	nav.navbar ul li.dropdown.main a.nav-link {
		text-transform:  uppercase;
		font-weight:     500;
	}

	nav.navbar ul li.dropdown:hover a.nav-link {
		background-color: #eaf1fb;
		border-radius:    0.33rem;
		color:            #3f84dd;
	}

	nav.navbar ul li.dropdown.active a.nav-link {
		background-color: #3f84dd;
		border-radius:    0.33rem;
		color:            #ffffff;
	}

	nav.navbar ul li.dropdown a.dropdown-toggle::after{
 	   display: none;
	}

	nav.navbar ul li.dropdown:hover .dropdown-menu {
		display: block;
	}

}


/**
 * NAV-BREADCRUMS
 */

#nav-breadcrumbs {
	width:          100%;
	min-height:     30px;
	line-height:    30px;
	margin-bottom:  0.5rem;
}

#nav-breadcrumbs,
#nav-breadcrumbs a {
	font-size: small;
	color:     #a0a0a0;
}

#nav-breadcrumbs a {
	text-decoration: none;
}

#nav-breadcrumbs a:hover {
	text-decoration: underline;
}


/**
 * FOOTER
 */

#footer {
 	position:         relative;
	bottom:           0;
	left:             0;
	width:            100%;
	background-color: #a0a0a0;
	font-size:        small;
}

#footer #footer-contact a,
#footer #footer-links a {
	text-decoration: none;
	color:           #5a5a5a;
	line-height:     1.75rem;
}

#footer #footer-links a:hover {
    text-decoration: underline;
}

#footer #footer-contact,
#footer #footer-links,
#footer #footer-remarks,
#footer #footer-awards,
#footer #footer-saarland {
	padding-top: 1rem;
}

#footer span.flag-icon {
	font-size: x-small;
}

#footer #footer-contact .footer-contact-phone,
#footer #footer-contact .footer-contact-email {
	 font-size: large;
	 font-weight: 500;
}


/**
 * TOOLTIPS
 */

#content [data-tooltip] {
  position: relative;
  z-index:  2;
  cursor:   pointer;
}

#content [data-tooltip]:before,
#content [data-tooltip]:after {
  visibility:     hidden;
  opacity:        0;
  pointer-events: none;
}

#content [data-tooltip]:before {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -80px;
  padding: 7px;
  min-width: 10rem;
  max-width: 40rem;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: medium;
  line-height: 2;
}

#content [data-tooltip]:after {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}

#content [data-tooltip]:hover:before,
#content [data-tooltip]:hover:after {
  visibility: visible;
  opacity: 1;
}

#content a[data-tooltip] {
	color: #5a5a5a;
}

#content a[data-tooltip]:hover {
	text-decoration: none;
}


/**
 * HIDDEN POPUPS
 */

.hidden-popup-link {
	font-size: small;
	color: #a0a0a0;
	cursor: default;
}

.hidden-popup-data {
	z-index:            200;
	display:            none;
	position:           absolute;
	font-size:          medium;
	width:              40rem;
	background-color:   #ffffff;
	padding:            0.75rem 0.75rem 0 0.75rem;
	border:             1px solid #a0a0a0;
	-moz-box-shadow:    5px 5px 5px #a0a0a0;
	-webkit-box-shadow: 5px 5px 5px #a0a0a0;
	box-shadow:         5px 5px 5px #a0a0a0;
	float:              left;
}


/**
 * TABLES
 */

.table td,
.table th {
	border-bottom: 1px solid #eceeef;
}

.table.table-borderless td,
.table.table-borderless th {
	border: none;
}

.table-nonfluid {
   width: auto !important;
}

table > tbody > tr > td.table-info,
table > tbody > tr.table-info td,
table > tbody > tr > th.table-info,
table > tbody > tr.table-info th {
	background: #eaf1fb;
}

table > tbody > tr.sep td,
table > tbody > tr.sep th {
	border: none;
}


/**
 * TABLE LIKES
 */

.table-like {
	padding-top:    1rem !important;
	padding-bottom: 1rem !important;
}

.table-like > .row {
	padding-top:    0.5rem;
	padding-bottom: 0.5rem;
}

.table-like > .row.highlight {
	background-color: #eaf1fb;
}

.table-like > .row:hover {
	background: #e8ecec;
}

.table-like > .row.highlight:hover {
	background: #cee3ff;
}

.table-like .table-like-key {
	font-weight: 500;
}

@media only screen and (max-width: 768px) {

	.table-like.table-like-wrapheaders .row:first-child {
		display: none;
	}

	.table-like.table-like-wrapheaders .row {
		margin-bottom:  0.25rem;
	}

	.table-like.table-like-wrapheaders .row [class*=col] {
		padding-top:    0.25rem;
		padding-bottom: 0.25rem;
	}

	.table-like.table-like-wrapheaders .row [class*=col]:before {
		content: attr(data-title)'\A';
		display: block;
		font-weight: 500;
	}

}


/**
 * ROWS AND COLUMNS
 */

.row-p-5 [class*=col] {
	padding: 1rem;
}


/**
 * FORMS
 */

form {
	margin-bottom: 1rem;
}

form legend.required,
form label.required {
	font-weight: 500;
}

form.form-bg {
	background-color: #c4e6ff;
	padding:          1rem 1rem 1rem 1rem;
}

form button,
form input {
	font-family: 'Roboto', sans-serif;
}


/**
 * INTL TEL INPUT
 */

.intl-tel-input {
	width: 100%;
}

.intl-tel-input .flag-box {
 	margin-left: 10px;
}

/* Fix for Bootstrap 4 input groups */

.input-group-bs4fix .intl-tel-input {
	display: table-cell;
}

.input-group-bs4fix .intl-tel-input .flag-container {
 	z-index: 100;
}

.input-group-bs4fix-billc_cellular .intl-tel-input .flag-container {
 	z-index: 99;
}

.input-group-bs4fix .form-control,
.input-group-bs4fix .intl-tel-input {
	width: 100%;
}


/**
 * Badges
 */

.badge-draft {
	color:            #ffffff;
    background-color: #818a91;
}

.badge-domain_notepad-count {
	border-radius:    2rem;
	font-size:        medium;
	color:            #ffffff;
	background-color: #5bc0de;
}

.badge-basket-count {
	padding:          0.25rem 0.5rem;
	border-radius:    2rem;
	font-size:        0.95rem;
	color:            #5a5a5a;
	background-color: #ffda86;
}

.badge-new {
	padding:          0.25rem 0.4rem;
	border-radius:    0.25rem;
	color:            #ffffff;
	background-color: #ffda86;
}


/**
 * CONTENT
 */

.bg-image-full {
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    margin-top: -48px;
	padding-top: 3rem !important;
	padding-bottom: 3rem !important;
}

#content {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	padding-bottom: 2rem;
}

.container section {
	padding: 0.5rem 0;
}

.container-full section {
	padding: 2rem 0;
}

section form.order {
	margin: 0;
}

section.bg-alternating:nth-child(2n+4) {
	background: #f0f0f0;
}

section.product-dog {
	background: #ff8800;
	color: #ffffff;
	border-top: 10px solid #5bc0de;
}

section.ha2018 {
	background: #e5e4e2;
	background: #e5e4e2;
	background: linear-gradient(to bottom, #e5e4e2 0%, #d6d5d3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5e4e2), color-stop(100%, #d6d5d3));
	background: -webkit-linear-gradient(top, #e5e4e2 0%, #d6d5d3 100%);
	background: -moz-linear-gradient(top, #e5e4e2 0%, #d6d5d3 100%);
	background: -o-linear-gradient(top, #e5e4e2 0%, #d6d5d3 100%);
	background: -ms-linear-gradient(top, #e5e4e2 0%, #d6d5d3 100%);
}

section.new {
	background: #eaf1fb;
}

section.new h2 {
	color: #fda226;
}

section.green {
	background: #5cb85c;
}

section.green h2 {
	color: #ffffff;
}

section.specialoffer {
	background: #eaf1fb;
	color:      #3278d5;
}

section.webhosting-whois {
	background: #fff1c6;
}

.new-flag-top-right,
section.product-feature h2 .new-flag-top-right {
	background: orange;
	padding: 0.25rem 0.35rem;
	color: #ffffff;
	font-size: small;
	border-radius: 3px;
	position: relative;
	top: -1rem;
}

.new-flag-top-right {
	top: 0;
}

section.product-feature h3 {
	margin: 1.5rem 0;
}

section.product-feature .product-feature-logo-fa {
	font-size:   8rem;
	color:       #ffffff;
    text-shadow: 0 0 5px #000000;
}

#content a {
	/* IMPORTANT: Setting "color: #3f84dd;" affects buttons! */
	text-decoration: none;
}

#content a:hover {
	/* IMPORTANT: Setting "text-decoration: underline;" affects buttons! */
}

a.mailto:before,
a.http:before,
a.rss:before,
a.sip:before {
	border:        0px;
	padding-left:  4px;
	padding-right: 4px;
}

a.mailto:before {
	font-family:  FontAwesome;
	content:      "\f003" " ";
}

a.http:before {
	font-family:  FontAwesome;
	content:      "\f08e" " ";
}

a.rss:before {
    font-family:  FontAwesome;
	content:      "\f09e" " ";
}

a.sip:before {
    font-family:  FontAwesome;
	content:      "\f069" " ";
}

a.tel {
	color: #5a5a5a;
}

.hidden {
	display: none;
}

.grey {
	color: #b0b0b0;
}

.error {
	color: #e00000;
}

small,
.small {
	font-size:   small;
	font-weight: 300;
}

.font-size-large {
	font-size: large;
}

.text-monospace {
	font-family: monospace;
}

.info:before {
	content: "\f05a";
    font-family: FontAwesome;
}

.warning:before {
	content: "\f071";
    font-family: FontAwesome;
}

.instruction-success,
.instruction-info,
.instruction-warning,
.instruction-danger {
	padding-left: 1rem;
	margin-left: -1rem;
}

.instruction-success {
	border-left:  2px solid #5cb85c;
}

.instruction-info {
	border-left:  2px solid #5bc0de;
}

.instruction-warning {
	border-left:  2px solid #f0ad4e;
}

.instruction-danger {
	border-left:  2px solid #d9534f;
}

#content ul {
	list-style-type: square;
}

#content ul li {
	padding:     0.25rem 0 0.25rem 0;
}

#content ul.noindention {
	 padding-left:        0;
	 list-style-position: inside;
	 margin-bottom:       0;
}

#content ul.none {
	list-style-type: none;
}

#content ul.none li {
	margin-left: -1rem;
}

#content ul.filelist {
	list-style-type: none;
}

#content ul.filelist li:before {
	content:       "";
	padding-right: 0.5rem;
}

#content ul.filelist .description {
	font-size: small;
	margin-left: 2rem;
}

#content ul.filelist li {
	list-style-type: none;
	margin:          0.5rem 0;
}

#content ul.filelist li.pdf:before {
	background:        url('/images/misc/fileformats/pdf.png') no-repeat;
	background-repeat: no-repeat;
    background-size:   20px 20px;
    padding:           0 0 0 2rem;
}

#content ul.filelist li.html:before {
	font-family:  FontAwesome;
	font-size:    1rem;
 	position:     relative;
	top:         -0.25rem;
	margin-right: 0.25rem;
	margin-left: -1.75rem;
}

#content ul.filelist li.html:before {
	content:      "\f13b" " ";
}

#content hr.slim {
	height:        1px;
	border:        none;
	border-bottom: 1px solid #e0e0e0;
}

#content hr.slim-dark {
	height:        1px;
	border:        none;
	border-bottom: 1px solid #a0a0a0;
}

#content .lastsearches,
#content .lastsearches a,
#content .lastsearches ul li {
	font-size: small;
	color:     #a0a0a0;
}

#content .lastsearches ul {
	padding:         0;
	margin:          0;
	float:           left;
	list-style-type: none;
}

#content .lastsearches ul li {
	padding:       0.5rem;
	margin:        0 1rem 0.5rem 0;
	background:    #f5f5f5;
	border-radius: 0.25rem;
	float:         left;
}

#content .lastsearches ul li.lastsearches-intro {
	padding:    0.5rem 0.5rem 0.5rem 0;
	background: none;
}

#content .lastsearches ul li:before {
	display: none;
}


/**
 * PAGES
 */

/* shared: prices, contract things */

#content .price-setup,
#content .price-net,
#content .cancellation-period {
	color:     #a0a0a0;
	font-size: small;
}

/* shared: prices for special offers */

#content .product-overview .product-price .product-price-specialoffer .product-price-price {
	color:       #4cae4c;
	font-size:   4rem;
	text-shadow: 0px 2px 4px #fff;
}

#content .product-overview .product-price .product-price-specialoffer .product-price-specialoffer-original,
#content .product-comparison .product-price .product-price-specialoffer .product-price-specialoffer-original {
	color:       #b0b0b0;
	font-weight: normal;
}

#content .product-overview .product-price .product-price-specialoffer .product-price-specialoffer-original .product-price-specialoffer-original-intro,
#content .product-comparison .product-price .product-price-specialoffer .product-price-specialoffer-original .product-price-specialoffer-original-intro {
	color:          #4cae4c;
	font-weight:    500;
	letter-spacing: 0.1rem;
}


/* shared: countdown */

#content span.countdown-left {
	color: #4cae4c;
	white-space: nowrap;
}


/* shared: products */

#content .product-label {
	text-align: center;
}

#content .product-label h2 {
	font-size: 1.25rem;
}

@media (max-width: 991px) {
	#content .product-label h2 {
		font-size: 1rem;
	}
}

#content .product-label a,
#content .product-label a:hover {
	color:           #5a5a5a;
    text-decoration: none;
}

#content .product-label .product-name-short {
	display:            inline-block;
	font-size:          1.5rem;
	font-weight:        700;
	padding:            0.5rem;
	margin:             0.25rem;
	-moz-box-shadow:    1px 1px 2px #5a5a5a;
	-webkit-box-shadow: 1px 1px 2px #5a5a5a;
	box-shadow:         1px 1px 2px #5a5a5a;
	text-shadow:        1px 1px 0px #ffffff;
	border-radius:      0.25rem;
	min-width:          4rem;
	background-image:   -moz-linear-gradient(top, #ffda86, #f2b62b);
	background-image:   -webkit-linear-gradient(top, #ffda86, #f2b62b);
	background-image:   -o-linear-gradient(top, #ffda86, #f2b62b);
    background-image:   linear-gradient(top, #ffda86, #f2b62b);
	background-color:   #f2b62b;
}


/* shared: product-overview */

#content .product-overview {
	margin: 2rem 0 2rem 0;
}

#content .product-overview table  {
	border-collapse: collapse;
	width: 100%;
}

#content .product-overview.product-overview-single table {
	width:  50%;
	margin: 0 auto;
}

#content .product-overview .product-price {
	margin-bottom: 1rem;
}

#content .product-overview .product-price .product-price-price {
	font-weight: 600;
	color:       #3278d5;
	font-size:   2.5rem;
}

#content .product-overview .product-price .product-price-price .price-price-decsep,
#content .product-overview .product-price .product-price-price .price-price-decimal {
	font-size: 0.6em;
	position:  relative;
	top:       -0.5em;
	left:      -0.0em;
}

#content .product-overview .product-price .product-price-period,
#content .product-overview .product-price .product-price-setup,
#content .product-overview .product-price .product-price-periodlength {
	color:     #a0a0a0;
	font-size: 0.75em;
}

#content .product-overview table td.highlight button,
#content .product-overview table td.highlight button,
#content .product-overview table td.highlight button,
#content .product-overview table td.highlight button {
	background-color: #5cb85c;
	border-color:     #4cae4c;
}

#content .product-overview .product-overview-large table tr th,
#content .product-overview .product-overview-large table tr td {
	border:         none;
	border-left:    1px solid #d3d8da;
	border-right:   1px solid #d3d8da;
	text-align:     center;
	vertical-align: middle;
}

#content .product-overview .product-overview-large table tr:nth-child(1) th,
#content .product-overview .product-overview-large table tr:nth-child(1) td {
	vertical-align: top;
}

@media (max-width: 767px) {
	#content .product-overview .product-overview-large table tr th,
	#content .product-overview .product-overview-large table tr td {
		font-size: small;
	}
}

@media (min-width: 768px) {
	#content .product-overview .product-overview-large table tr th,
	#content .product-overview .product-overview-large table tr td {
		padding:        0.5rem;
	}
}

@media (min-width: 992px) {
	#content .product-overview .product-overview-large table tr th,
	#content .product-overview .product-overview-large table tr td {
		padding:        1.25rem;
	}
}

#content .product-overview .product-overview-large table tr:nth-child(1) th,
#content .product-overview .product-overview-large table tr:nth-child(1) td {
	border-top: none;
}

#content .product-overview .product-overview-large table tr th:nth-child(1),
#content .product-overview .product-overview-large table tr td:nth-child(1) {
	border-left: none;
}

#content .product-overview .product-overview-large table th,
#content .product-overview .product-overview-large table td {
	background-color: #ffffff;
}

#content .product-overview .product-overview-large table tr:nth-child(even) th,
#content .product-overview .product-overview-large table tr:nth-child(even) td {
	background-color: #f0f0f0;
}


#content .product-overview .product-overview-large table tr td.highlight {
	background-color: #eaf1fb;
}

#content .product-overview .product-overview-large table tr:nth-child(even) td.highlight {
	background-color: #cee3ff;
}

#content .product-overview .product-overview-large table tr:nth-child(n+2) th.highlight,
#content .product-overview .product-overview-large table tr:nth-child(n+2) td.highlight {
	font-size:   1.25rem;
	font-weight: bold;
}

#content .product-overview .product-overview-large table td.highlight .price .price-price {
	color: #4cae4c;
}

#content .product-overview .product-overview-large table td.highlight button:hover,
#content .product-overview .product-overview-large table td.highlight button:hover {
	background-color: #449d44;
}

#content .product-overview .product-overview-large table tr.highlight th:nth-child(n+2),
#content .product-overview .product-overview-large table tr.highlight td:nth-child(n+2) {
	color: #00a000;
}

#content .product-overview .product-overview-small table tr:nth-child(1) td {
	text-align: center;
}

#content .product-overview .product-overview-small .product-label {
	text-align: center;
}
#content .product-overview .product-overview-small .product-overview-item {
	background: #f0f0f0;
	margin: 0 auto;
	margin-bottom: 1rem;
	padding: 1rem;
}

#content .product-overview .product-overview-small .product-overview-item table tr th,
#content .product-overview .product-overview-small .product-overview-item table tr td {
	padding: 1rem;
}

#content .product-overview .product-overview-feature-symbol-key {
	font-size: 2rem;
}

#content .product-overview .product-overview-feature-image-key {
	height: 3rem;
}

#content .product-overview .product-overview-feature-image-value {
	height: 2rem;
}

#content .product-overview .product-overview-feature-image-label {
	height: 5rem;
}

#content .product-overview-software-logo {
	width: 150px;
}



/* shared: product comparison */

#content .product-comparison .section-toggleall {
	margin:     20px 0 10px 0;
	text-align: center;
}

#content .product-comparison .section-header {
	height:           2.5rem;
	margin-top:       1rem;
	background-color: #cccccc;
	vertical-align:   top;
}

#content .product-comparison .section-header-label {
	font-size:      medium;
	font-weight:    bold;
	text-align:     left;
	float:          left;
	margin:         0.6rem;
}

#content .product-comparison .section-toggleall:hover,
#content .product-comparison .section-header:hover {
	cursor: pointer;
}

#content .product-comparison table {
	width:        100%;
	min-width:    100%;
	table-layout: fixed;
}

#content .product-comparison table tr th,
#content .product-comparison table tr td {
	border-left:      1px solid #d3d8da;
	border-right:     1px solid #d3d8da;
	vertical-align:   middle;
	background-color: #ffffff;
}

#content .product-comparison table tr:first-child th,
#content .product-comparison table tr:first-child td {
	border-top: none;
}

#content .product-comparison table.product-comparison-data-basic tr:first-child th,
#content .product-comparison table.product-comparison-data-basic tr:first-child td {
	vertical-align: bottom;
}

#content .product-comparison table tr:last-child th,
#content .product-comparison table tr:last-child td {
	border-bottom: none;
}

#content .product-comparison table tr:nth-child(even) th,
#content .product-comparison table tr:nth-child(even) td {
	background-color: #f0f0f0;
}

#content .product-comparison table tr th:nth-child(1),
#content .product-comparison table tr td:nth-child(1) {
	font-weight: bold;
	border-left: none;
}

#content .product-comparison table tr th:nth-child(n+2),
#content .product-comparison table tr td:nth-child(n+2) {
	text-align:     center;
}

#content .product-comparison table tr th:last-child,
#content .product-comparison table tr td:last-child {
	border-right: none;
}

#content .product-comparison table tr th:nth-child(1),
#content .product-comparison table tr td:nth-child(1) {
    width: 20%;
}

#content .product-comparison table tr th,
#content .product-comparison table tr td {
    width: 16%;
}

#content.content-page-webhosting-comparison .product-comparison table tr th,
#content.content-page-webhosting-comparison .product-comparison table tr td {
	width: 20%;
}

#content .product-comparison table tr th.span-all-data,
#content .product-comparison table tr td.span-all-data {
    width: 80%;
}


/* shared: nav-quicklinks */

#content .nav-quicklinks ul {
	list-style-type: none;
	margin:          0;
	padding:         1rem 0 0 0;
}


/* shared: large urls */

.uri-large {
	text-align: center;
}

.uri-large a {
	background: #f0f0f0;
	display:    inline-block;
	font-size:  xx-large;
	padding:    1rem;
}

.uri-large .protocol {
	color: #c0c0c0;
}



/* home */

#content .home-headline {
	margin-bottom: 2rem;
}

#content .home-headline h2 {
	font-size:   2.75rem;
	font-weight: 400;
}

#content .home-headline .home-headline-sub {
	font-size: 1.25rem;
}


/* contact-* */

#content .statusmessage {
	color:            #ffffff;
	background-color: #5a5a5a;
	padding:          10px;
	margin-top:       10px;
	border-left:      5px solid #a00000;
}


/* company-about */

.letter {
	border:             1px solid #e0e0e0;
	padding:            10px 20px 10px 20px;
	margin:             20px 20px 40px 20px;
	-moz-box-shadow:    5px 5px 5px #b0b0b0;
	-webkit-box-shadow: 5px 5px 5px #b0b0b0;
	box-shadow:         5px 5px 5px #b0b0b0;
}


/* company-partner */

img.company-partner {
	width: 100%;
	max-width: 150px;
	margin: 1rem 0;
}


img.company-reference {
	width: 100%;
	max-width: 250px;
	margin: 1rem 0;
}


/* company-20a and others */

#content ul.company-20a-thankyoulist li {
	padding-bottom: 1rem;
}

#content ul.company-20a-thankyoulist .company-20a-thankyoulist-name {
	font-weight:    800;
	font-size:      large;
	letter-spacing: 0.05rem;
	padding-left:   0.25rem;
	padding-right:  0.25rem;
}


/* eu_dsgvo-data_processing_contract */

.dataprocessingcontract-comparison-table th:nth-child(3),
.dataprocessingcontract-comparison-table td:nth-child(3) {
	 opacity: 0.5;
}

.dataprocessingcontract-signing-form {
	border: 1px solid #e0e0e0;
	padding: 1rem;
}


/* service-faq */

#content ul.faq-categories li,
#content ul.faq-entries li,
#content #lastentries ul.lastsearches li {
	list-style-type: none;
}

#content ul.faq-categories li:before,
#content ul.faq-entries li:before,
#content #lastentries ul.lastsearches li:before {
	font-size:    1rem;
 	position:     relative;
	top:          0rem;
	margin-right: 0.5rem;
	margin-left: -1.5rem;
}

#content #lastentries ul.lastsearches li:before {
	font-size:    0.75rem;
}

#content ul.faq-categories li:before {
	font-family:  FontAwesome;
	content:      "\f115" " ";
}

#content ul.faq-entries li:before,
#content #lastentries ul.lastsearches li:before {
	font-family:  FontAwesome;
	content:      "\f016" " ";
}

#content #faq-breadcrumbs,
#content #faq-breadcrumbs a {
	font-size: small;
	color:     #5a5a5a;
}

#content #faq-breadcrumbs a {
	text-decoration: none;
}

#content #faq-breadcrumbs a:hover {
	text-decoration: underline;
}

#content #faq-header-sub {
	font-size:     small;
	margin:        1rem 0 1rem 0;
}

#content #faq-entry-content {
	margin-top:    1rem;
	margin-bottom: 2rem;
}

#content #faq-entry-tags {
	font-size:     small;
	margin-top:    1rem;
	margin-bottom: 1rem;
	clear:         both;
}

#content .faq-entry-tags-tag {
	float:            left;
	background-color: #f0f0f0;
	padding:          0.25rem;
	margin-right:     0.5rem;
	margin-bottom:    0.25rem;
	border-radius:    0.25rem;
}

#content #faq-last {
	margin: 1rem 0 2rem 0;
}

#lastentries .lastentries-intro {
	font-size: small;
	color:     #a0a0a0;
}


/* customerlogin-index */

#content ul.customerlogin li:nth-child(n+2) {
	padding-top:     3rem;
}

#content ul.customerlogin li a.sample:hover {
	text-decoration: none;
}

#content ul.customerlogin li a .name {
	font-size:   large;
	font-weight: bold;
}

#content ul.customerlogin li a .description {
	font-size:  small;
}

#content #webhosting-siteadmin-redirect-error {
	display: none;
}


/* shop-* */

#content .shop-product-orderlink {
	position: relative;
}

#content .shop-product-contract-option-index {
	font-size: 1.5rem;
	font-weight: normal;
}

#content .shop-product-contract-option-startat {
	font-size: x-small;
	color:     #a0a0a0;
}

#content table.product-config-description td,
#content table.product-legal-description td {
	border:     none;
}

#content table#basket {
	width: 100%;
}

#content table#basket > tbody > tr > th {
	color:            #ffffff;
	background-color: #5a5a5a;
}

#content table#basket > tbody > tr > td {
	background-color: #ebf4ff;
}

#content table#basket > tbody > tr > td {
	border-top:    1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

#content table#basket > tbody > tr#total > td {
	border-top: 2px solid #ffffff;
}

#content table#basket > tbody > tr > td:nth-child(1) {
	text-align:     center;
	font-size:      large;
	font-weight:    bold;
}

#content table#basket > tbody > tr > th:nth-child(1),
#content table#basket > tbody > tr > td:nth-child(1) {
	width:      4rem;
}

@media (max-width: 576px) {

	#content table#basket > tbody > tr > th:nth-child(1),
	#content table#basket > tbody > tr > td:nth-child(1) {
		display: none;
	}

}

#content table#basket > tbody > tr > th:nth-child(3),
#content table#basket > tbody > tr > th:nth-child(4),
#content table#basket > tbody > tr > td:nth-child(3),
#content table#basket > tbody > tr > td:nth-child(4) {
	text-align: right;
	width:      10rem;
}

#content .basket-actions {
	text-align: center;
}

#content #shop-addedit > .row  {
	border-top: 1px solid #e0e0e0;
}

#content #shop-addedit > .row > div[class*=col] {
	padding: 1rem;
}

#content #shop-addedit > .row.product > div {
	background: #f0f0f0;
}

#content #shop-addedit > .row.count  {
	border-bottom: 2px solid #5a5a5a;
}

#content .shop-product-name-long {
	font-weight: bold;
	font-size:   x-large;
}

#content .shop-product-name-long-addon {
	font-size:   small;
	font-weight: bold;
}

#content .shop-product-description-short,
#content .shop-product-config-description,
#content .shop-product-config-description table tr td,
#content .shop-product-legal-description,
#content .shop-product-legal-description table tr td,
#content .shop-product-trailer {
	font-size: small;
}

#content .shop-product-config-description table tr td,
#content .shop-product-legal-description table tr td {
	padding: 0.25rem 0.25rem 0.25rem 0;
}

#content .shop-product-description-short-header,
#content .shop-product-config-description-header,
#content .shop-product-legal-description-header {
	font-size:   medium;
	font-weight: bold;
}

#content .shop-product-config-description-table th,
#content .shop-product-config-description-table td {
	border: none;
}

#content .shop-product-config-webhosting-package-dedicatedipaddress-notice {
	margin-bottom: 1rem;
	padding: 0.5rem;
	color: white;
	font-size: large;
	display: none;
}

#content ol.shop-config-webhosting-domains {
	margin:  0;
}


/* shop-fanshop */

#content form.fanshop-order fieldset {
	padding-bottom: 1rem;
}

#content form.fanshop-order fieldset legend {
	font-weight: bold;
}

#content #fanshop-productlist {
	float:      right;
	text-align: center;
	width:      350px;
}

#content .fanshop-product-price {
	color:         #b12704;
	font-weight:   bold;
}


/* shop-checkout */

#content table.shop-checkout-progressbar {
	width:           100%;
	border-collapse: collapse;
	margin:          2rem 0 2rem 0;
}

#content table.shop-checkout-progressbar tr td {
	border:     0;
	margin:     0;
	padding:    0;
	width:      25%;
	border-top: 2px solid #d0d0d0;
	color:      #d0d0d0;
	padding:    0.5rem 0 0 0;
}

#content table.shop-checkout-progressbar tr td.active {
	border-top:  2px solid #3f84dd;
	color:       #3f84dd;
	font-weight: bold;
}

#content .shop-checkout-blacklisted-pdf {
	font-size: x-large;
	font-weight: bold;
}

#content .shop-checkout-inputproperties {
	background-color:   #ebf4ff;
	padding:            1rem;
	width:              100%;
	display:            inline-block;
	margin:             1rem 0 1rem 0;
}

#content .shop-checkout-inputproperties > .row {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

#content .shop-checkout-orderconfirminfo {
	background-color: #cee3ff;
	padding:          1rem;
}


/* webhosting-domain_notepad */

#content .webhosting-domain_notepad-list {
	margin:       1rem 1rem 2rem 1rem;
	width:        75%;
	padding-left: 1rem;
}

#content .webhosting-domain_notepad-list-item {
	border-left:  2px solid #F9EFAF;
	padding:      1.25rem 0;
}

#content .webhosting-domain_notepad-list-compilebasket {
	padding-top: 1rem;
}

#content .webhosting-domain_notepad-summary-brief {
	font-size:    small;
	margin:       2rem 0;
	padding:      1rem 1rem 0.5rem 1rem;
	line-height:  3rem;
	text-align:   center;
	background:   #fff8e8;
}


/* webhosting-whois */

#content form.webhosting-whois-form {
	margin:  1rem 0;
	padding: 0;
}

form.webhosting-whois-form select option {
	padding: 0.25rem 0.25rem;
}

#content .webhosting-whois-lastsearches {
	margin: 1rem 0 2rem 0;
}

#content .webhosting-whois-item {
	padding:        1rem 0;
	vertical-align: middle;
	line-height:    2.5rem;
}

#content .webhosting-whois-item_domain {
	letter-spacing: 0.05rem;
	font-size: large;
}

#content .webhosting-whois-item-domain-tld {
	font-weight: 600;
	font-size: 110%;
}

#content .webhosting-whois-item-domain-dot {
	color: #a0a0a0;
}

#content .webhosting-whois-item-status {
	line-height: 1.5rem;
}

#content .webhosting-whois-item-status-registered {
	line-height: 1.5rem;
}




/* webhosting-phpinfo */

#content .webhosting-phpinfo-removed {
	background-color: orange;
}

#content .webhosting-phpinfo {
	width:            85%;
	margin:           0 auto;
	background-color: #ebebeb;
	padding:          2rem;
}

#content .webhosting-phpinfo h1 {
	color: black;
}

#content .webhosting-phpinfo h1 {
	font-size: 150%;
}

#content .webhosting-phpinfo h2 {
	font-size: 125%;
}

#content .webhosting-phpinfo table {
	border-collapse: collapse;
	width:           100%;
	margin:          1em auto;
	box-shadow:      1px 2px 3px #ccc;
}

#content .webhosting-phpinfo table th,
#content .webhosting-phpinfo table td {
	border:         1px solid #000000;
	font-size:      75%;
	vertical-align: baseline;
	padding:        4px 5px;
}

#content .webhosting-phpinfo .p {text-align: left;}
#content .webhosting-phpinfo .e {background-color: #ccccff; font-weight: bold; color: #000000; width: 300px;}
#content .webhosting-phpinfo .h {background-color: #9999cc; font-weight: bold; color: #000000;}
#content .webhosting-phpinfo .v {background-color: #cccccc; color: #000000;}
#content .webhosting-phpinfo .vr {background-color: #cccccc; text-align: right; color: #000000;}
#content .webhosting-phpinfo a:link {color: #000099; text-decoration: none; background-color: #ffffff;}
#content .webhosting-phpinfo a:hover {text-decoration: underline;}
#content .webhosting-phpinfo .center {text-align: center;}
#content .webhosting-phpinfo .center table { margin-left: auto; margin-right: auto; text-align: left;}
#content .webhosting-phpinfo .center th { text-align: center !important; }
#content .webhosting-phpinfo img {float: right; border: 0px;}
#content .webhosting-phpinfo hr {
	height:        1px;
	border:        none;
	border-bottom: 1px solid #e0e0e0;
}


/* rootserver-comparison */

#content .product-comparison .rootserver-dists {
	font-size: small;
	text-align: left;

}

/* rootserver-remnants */

#content .product-rootserver-remnant {
	background: #f0f0f0;
	padding:    2rem 2rem 1rem 2rem;
	margin-top: 1rem;
}

#content .product-rootserver-remnant table td {
	line-height: 3rem;
	font-size:   large;
}

#content .product-rootserver-remnant table td:nth-child(1) {
	width:      3rem;
	text-align: center;
}

#content .product-rootserver-remnant table td:nth-child(2) {
	width: 20em;
}

#content .product-rootserver-remnant .availability {
	color:         #4cae4c;
	font-weight:   bold;
}

#content .product-rootserver-remnant .price .price-price {
	font-weight: bold;
	color:       #3278d5;
	font-size:   2.5rem;
}


/* special offers */

#content .product-overview.product-overview-cmp-webhosting .specialoffer-product-header {
	height:   6rem;
	color:    #3278d5;
	position: relative;
}

@media (max-width: 991px) {
	#content .product-overview.product-overview-cmp-webhosting .specialoffer-product-header {
		height:   2rem;
	}
}

#content .product-overview.product-overview-cmp-webhosting .specialoffer-product-header .specialoffer-product-header-bestseller {
	color: #ffda86;
	font-weight: bold;
	letter-spacing: 2px;
	background: #2e6da4;
	background: #4cae4c;
	#background: #ffda86;
	#color: #ffffff;
	position: relative;
	top: -20px;
	margin-left: -20px;
	margin-right: -20px;
	padding: 8px 20px;
	font-size: 1.15rem;
}

#content .product-overview.product-overview-cmp-webhosting .specialoffer-product-header .specialoffer-product-content .specialoffer-product-content-timeleft,
#content .product-overview.product-overview-cmp-webhosting .specialoffer-product-header .specialoffer-product-content .specialoffer-product-content-expirationdate {
	font-size:   small;
	font-weight: normal;
}

#content .product-overview.product-overview-cmp-webhosting .specialoffer-product-header .specialoffer-product-content .specialoffer-product-content-discount {
	font-size: xx-large;
	font-weight: bold;
}

#content .product-overview.product-overview-cmp-webhosting .specialoffer-product-header .specialoffer-product-content .specialoffer-product-content-discount-green {
	color: #4cae4c;
}

#content .product-overview.product-overview-cmp-webhosting .specialoffer-product-header .specialoffer-product-jetzt_zugreifen {
	background-image:    url(/images/misc/campaigns/jetzt_zugreifen.png);
	background-size:     6rem;
	background-repeat:   no-repeat;
	background-position: 50% 50%;
	width:               100%;
	height:              6em;
	position:            absolute;
	top:                -4.5em;
	left:               -7.5em;
}

#content .product-overview.product-overview-cmp-webhosting .product-overview-large table tr:nth-child(1) td.highlight {
	border-top:        2px solid #2e6da4;
}

#content .product-overview.product-overview-cmp-webhosting .product-overview-large table td.highlight {
	border-left:       2px solid #2e6da4;
	border-right:      2px solid #2e6da4;
}

#content .product-overview.product-overview-cmp-webhosting .product-overview-large table tr:last-child td.highlight {
	border-bottom:     2px solid #2e6da4;
}

#content .product-overview.product-overview-cmp-webhosting .product-overview-large .product-label-headline {
	/*height: 8rem;*/
	height: 3rem;
}

#content .product-overview.product-overview-cmp-webhosting .product-overview-large .product-price .product-price-specialoffer-original,
#content .product-overview.product-overview-cmp-webhosting .product-overview-large .product-price .product-price-specialoffer-no-original {
	/*height: 3.5rem;*/
	height: 1rem;
}

#content .product-overview.product-overview-cmp-webhosting .product-overview-large .product-price .product-price-price {
	line-height: 5rem;
	height:      5.5rem;
}

#content .product-comparison .specialoffer-product-header {
	font-size: small;
	font-weight: normal;
}

#content .product-comparison .specialoffer-product-header {
	font-size: small;
	font-weight: normal;
}


/**
 * EXTERNAL CONTENT
 */

/* Webhostlist */

#WHLWidget { position:relative; width:180px; font:normal 11px Arial,Tahoma,"Bitstream Vera Sans",sans-serif;
             color:#2c2c2c; overflow:hidden; background-color:#FFFFFF;
             border: #C21828 solid 1px;
             margin:0; padding:0; text-align:left;     -moz-border-radius:10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;}
#WHLWidget a { margin:0; padding:0; border:none; font-weight:normal; text-decoration:none; outline:none; color:#2c2c2c; }
#WHLWidget a:hover { border:none; font-weight:normal; text-decoration:underline; background-color:transparent; color:#2c2c2c; }
#WHLWidget a:visited { border:none; font-weight:normal; color:#2c2c2c; }

#WHLWidget img { border: none; }

#WHLWidget .whlWData { padding-bottom: 9px;}

#WHLWidget .whlWBrand { background-color: #C21828; color: #FFFFFF;
    font-size: 17px;
    letter-spacing: -1px; padding-left: 8px; height: 25px; padding-top: 3px;
    -webkit-border-top-left-radius: 9px;
    -webkit-border-top-right-radius: 9px;
    }
#WHLWidget .whlWBrand a, #WHLWidget .whlWBrand a:hover,#WHLWidget .whlWBrand  a:visited { color:#fff;}

#WHLWidget .whlWReviews { width:162px; padding-left: 8px; padding-right: 8px; padding-top: 8px;}
#WHLWidget .whlWReviews .whlWH12 { font-size:12px; color:#09532d;}
#WHLWidget .whlWReviews .whlWH18 { font:bold 14px Arial,Tahoma,"Bitstream Vera Sans",sans-serif; color:#2c2c2c;}


#WHLWidget .label {
    border-radius: 3px 3px 3px 3px;
    padding: 1px 4px 2px;
    background-color: #999999;
    color: #FFFFFF;
    font-size: 10.998px;
    font-weight: bold;
    line-height: 14px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    vertical-align: baseline;
    white-space: nowrap;
}

#WHLWidget .label-success {
    background-color: #468847;
}

#WHLWidget .progress {
    background-color: #F7F7F7;
    background-image: -moz-linear-gradient(center top , #F5F5F5, #F9F9F9);
    background-repeat: repeat-x;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    height: 18px;
    margin-bottom: 18px;
    overflow: hidden;
    width: 80%;
}

#WHLWidget .progress-success .bar {
    background-color: #5EB95E;
    background-image: -moz-linear-gradient(center top , #62C462, #57A957);
    background-repeat: repeat-x;
}

#WHLWidget .progress .bar {
    -moz-box-sizing: border-box;
    background-color: #5EB95E;
    background-image: -moz-linear-gradient(center top , #62C462, #57A957);
    background-repeat: repeat-x;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15) inset;
    color: #FFFFFF;
    font-size: 12px;
    height: 18px;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    transition: width 0.6s ease 0s;
    width: 0;
}

#WHLWidget .whlWR {padding-top: 15px;}


/**
 * Fixes for bootstrap-select to work with bootstrap v4
 */

.dropdown-toggle.btn-default {
	color: #292b2c;
	background-color: #fff;
	border-color: #ccc;
}

.bootstrap-select.show>.dropdown-menu>.dropdown-menu {
	display: block;
}

.bootstrap-select > .dropdown-menu > .dropdown-menu li.hidden{
	display:none;
}

.bootstrap-select > .dropdown-menu > .dropdown-menu li a{
	display: block;
	width: 100%;
	padding: 3px 1.5rem;
	clear: both;
	font-weight: 400;
	color: #292b2c;
	text-align: inherit;
	white-space: nowrap;
	background: 0 0;
	border: 0;
}

.dropdown-menu > li.active > a {
	color: #fff !important;
	background-color: #337ab7 !important;
	color: red;
}

.bootstrap-select .check-mark::after {
  content: "";
}

.bootstrap-select button {
	overflow: hidden;
	text-overflow: ellipsis;
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
	display: inline !important;
}

.bootstrap-select.btn-group .dropdown-menu.inner {
	display: block;
}

.has-danger .bootstrap-select button {
	border: 1px solid #d9534f;
}

.dropdown-menu.open li:hover{
	background: #eaeaea;
}
